Subject: Re: [MBONED] FW: Please make the declaration about whether or not you know of IPR

From: Dorothy Stanley <[email-masked]>
Date: Tue, 21 May 2019 15:36:50 -0700

Charlie, Lenny, all,

I am not aware of any IPR related to
draft-ietf-mboned-ieee802-mcast-problems.

Thanks,

Dorothy

----------------------
Dorothy Stanley
IEEE 802.11 WG Chair, [email-masked]
Hewlett Packard Enterprise
[email-masked] <[email-masked]>
[email-masked]
+1 630-363-1389 <630-363-1389>

On Mon, May 20, 2019 at 5:01 PM Dorothy Stanley <[email-masked]>
wrote:

> Charlie, Lenny,
>
> I am not aware of any IPR related to
> draft-ietf-mboned-ieee802-mcast-problems.
>
> Thanks,
>
> Dorothy
>
> ----------------------
> Dorothy Stanley
> IEEE 802.11 WG Chair, [email-masked]
> Hewlett Packard Enterprise
> [email-masked] <[email-masked]>
> [email-masked]
> +1 630-363-1389 <630-363-1389>
>
>
> *From:* Charlie Perkins [mailto:[email-masked]]
>> *Sent:* Saturday, May 11, 2019 6:47 AM
>> *To:* Stanley, Dorothy <[email-masked]>
>> *Subject:* Please make the declaration about whether or not you know of
>> IPR
>>
>>
>>
>> Hello Dorothy,
>>
>> Please make the declaration about whether or not you know of IPR related
>> to our draft-ietf-mboned-ieee802-mcast-problems, so that Lenny can proceed
>> with WG Last Call.
>>
>> See you next week!
>>
>> Regards,
>> Charlie P.
>>
>>
>>
>>
>>
>> -------- Forwarded Message --------
>>
>> *Subject: *
>>
>> Re: [MBONED] WGLC for draft-ietf-mboned-ieee802-mcast-problems
>>
>> *Date: *
>>
>> Mon, 22 Apr 2019 12:21:57 -0700
>>
>> *From: *
>>
>> Charlie Perkins <[email-masked]>
>> <[email-masked]>
>>
>> *To: *
>>
>> Leonard Giuliano <lenny=[email-masked]>
>> <lenny=[email-masked]>
>>
>> *CC: *
>>
>> MBONED WG <[email-masked]> <[email-masked]>
>>
>>
>>
>> Hello Lenny,
>>
>> I am not aware of any IPR involved in this draft.
>>
>> Regards,
>> Charlie P.
>>
>>
>>
>> On 4/22/2019 12:01 PM, Warren Kumari wrote:
>>
>> I am not aware of any IPR.
>>
>>
>>
>> W
>>
>>
>>
>> On Mon, Apr 22, 2019 at 2:28 PM Leonard Giuliano <lenny=
>> [email-masked]> wrote:
>>
>>
>> In Prague, there appeared to be strong support to initiate last call, so
>> we would like to officially begin working group last call for
>> draft-ietf-mboned-ieee802-mcast-problems.  Please post whether you
>> support/oppose the advancement of this draft as well as any comments you
>> may have to the list by May 13.  Also, please note if you are aware of
>> any
>> IPR involved in this draft (we must hear from all authors about IPR).
>>
>> Most recent version of the draft can be found here:
>>
>> https://datatracker.ietf.org/doc/draft-ietf-mboned-ieee802-mcast-problems/
>>
>> _______________________________________________
>> MBONED mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/mboned
>>
>> --
>>
>> I don't think the execution is relevant when it was obviously a bad idea
>> in the first place.
>> This is like putting rabid weasels in your pants, and later expressing
>> regret at having chosen those particular rabid weasels and that pair of
>> pants.
>>    ---maf
>>
>>
>>
>> _______________________________________________
>>
>> MBONED mailing list
>>
>> [email-masked]
>>
>> https://www.ietf.org/mailman/listinfo/mboned
>>
>>